/*
 Theme Name:     Lightning Divi Extension
 Template:       Divi
 Version:        1.0.0
*/

#page-container {
  margin: 0 !important;
  padding: 0 !important;
}

.dollar-billion .percent-value:before {   content: '$'; }
.dollar-billion .percent-value:after {   content: 'B'; }

.dollar .percent-value:before {   content: '$'; }

.dollar-million .percent-value:before {   content: '$'; }
.dollar-million .percent-value:after {   content: 'M'; }

.dollar-only .percent-value:before {   content: '$'; }

.percent-statistic .percent-value:after {   content: '%'; }

@media screen and (min-width: 980px) and (max-width: 1600px) {
	span.percent-value, span.percent-sign {
		font-size: 4.2vw;
	}
}

@media screen and (min-width: 480px) and (max-width: 979px) {
	span.percent-value, span.percent-sign {
		font-size: 7vw;
	}
}

.newsletter-footer > div.et_pb_contact > form > div {
	width: 100%;
}

.newsletter-footer > div.et_pb_contact > form > div > button {
	width: 100%;
}

.newsletter-footer .et-pb-contact-message {
	color: white;
}

.blog-byline {
    line-height: 1em;
}

.dipi-testimonial-text {
	line-height: 1.2em;
}


.swiper-wrapper {
    align-items: stretch;
}

.swiper-slide {
    height: auto;
}


.dipi-testimonial-item {
    min-height: 420px;
    display: flex;
    align-items: center;
}
